<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="50dp"
    android:gravity="center"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/tabicon"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_gravity="center"
        android:src="@drawable/selector_tab_my_money1" />

    <TextView
        android:id="@+id/tabtext"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/content_padding_10"
        android:gravity="center"
        android:text="TAB"
        android:textColor="@color/selector_color_my_money_tab"
        android:textSize="15sp" />
</LinearLayout>